IVF

Chasing Dreams

CBT Nuggets deaktiviert TLS 1.0

Was bedeutet diese Änderung?

CBT Nuggets hat das Verschlüsselungsprotokoll TLS 1.0 deaktiviert. Um die höchsten Sicherheitsstandards aufrechtzuerhalten und die Sicherheit der Lernerdaten zu fördern, sind gelegentliche Sicherheitsupdates und -verbesserungen erforderlich. CBT Nuggets arbeitet ständig daran, die Übereinstimmung mit Best Practices und aktualisierten Compliance-Anforderungen des PCI Security Standards Council aufrechtzuerhalten. Daher hat CBT Nuggets die Verwendung von TLS 1.0 für Verbindungen zu CBT Nuggets deaktiviert.

Bin ich jetzt bereit, CBT Nuggets zu verwenden?

Jede eingehende Verbindung zu CBT Nuggets muss das Verschlüsselungsprotokoll TLS 1.1 oder TLS 1.2 verwenden. Der Zugriff auf CBT Nuggets erfordert eine Verschlüsselung für Ihren Internetbrowser. Sie sollten in Ihrem Browser auf CBT-Nuggets zugreifen können, es sei denn, Sie verwenden einen nicht unterstützten Browser oder wenn Sie die unterstützten Protokolle im Browser deaktiviert haben. Diese Seite dient als Kompatibilitätstest. Sie sollten in Ihrem Browser auf CBT-Nuggets zugreifen können, es sei denn, Sie verwenden einen nicht unterstützten Browser oder wenn Sie die unterstützten Protokolle im Browser deaktiviert haben. Da Ihr Browser den Kompatibilitätstest nicht bestanden hat, lesen Sie bitte die folgenden Kompatibilitätsrichtlinien, um sicherzustellen, dass Sie ohne weitere Unterbrechung mit CBT Nuggets trainieren können.

Jede eingehende Verbindung zu CBT Nuggets muss das Verschlüsselungsprotokoll TLS 1.1 oder TLS 1.2 verwenden. Der Zugriff auf CBT Nuggets erfordert eine Verschlüsselung für Ihren Internetbrowser. Diese Seite dient als Kompatibilitätstest. Da Ihr Browser den Kompatibilitätstest bestanden hat, ist keine weitere Aktion von Ihnen erforderlich. So können Sie wieder ins Training einsteigen!

Browser TLS 1.1 oder höher Kompatibilitätshinweise
Microsoft Internet Explorer (IE) Ausführliche Informationen und Anweisungen finden Sie im Artikel Aktivieren von TLS 1.1 und TLS 1.2 in Internet Explorer.
Desktop und mobile IE Version 11 Standardmäßig kompatibel.
Desktop IE Version 10 Fähig, wenn in Windows 7 oder neuer ausgeführt, aber nicht standardmäßig. Lesen Sie den Artikel Aktivieren von TLS 1.1 und TLS 1.2 in Internet Explorer, um die Verschlüsselung mit TLS 1.1 oder höher zu aktivieren. Windows Vista und ältere Betriebssysteme wie Windows XP sind nicht mit der TLS-Verschlüsselung 1.1 oder höher kompatibel.
Desktop IE Version 9 Wird von CBT Nuggets nicht unterstützt.
Desktop IE Version 8 Wird von CBT Nuggets nicht unterstützt.
Desktop IE Versionen 7 und darunter Nicht kompatibel mit TLS 1.1 oder höher Verschlüsselung.
Mobile IE Versionen 10 und darunter Nicht kompatibel mit TLS 1.1 oder höher Verschlüsselung.
Microsoft Edge Standardmäßig kompatibel.
Mozilla Firefox Kompatibel mit der neuesten, stabilen Version, unabhängig vom Betriebssystem.
Firefox 27 und höher Standardmäßig kompatibel.
Firefox 23 bis 26 Fähig, aber nicht standardmäßig.
Firefox 22 und darunter Nicht kompatibel mit TLS 1.1 oder höher Verschlüsselung.
Google Chrome Kompatibel mit der neuesten, stabilen Version, unabhängig vom Betriebssystem.
Google Chrome 38 und höher Standardmäßig kompatibel.
Google Chrome 22 bis 37 Fähig unter Windows XP SP3, Vista oder neuer (Desktop), OS X 10.6 (Snow Leopard) oder neuer (Desktop) oder Android 2.3 (Gingerbread) oder neuer (mobile).
Google Chrome 21 und niedriger Nicht kompatibel mit TLS 1.1 oder höher Verschlüsselung.
Google Android-Betriebssystem-Browser
Android 5.0 (Lollipop) und höher Standardmäßig kompatibel.
Android 4.4 (KitKat) bis 4.4.4 Fähig, aber nicht standardmäßig.
Android 4.3 (Jelly Bean) und darunter Nicht kompatibel mit TLS 1.1 oder höher Verschlüsselung.
Apple Safari
Desktop Safari Versionen 7 und höher für OS X 10.9 (Mavericks) und höher Standardmäßig kompatibel.
Mobile Safari-Versionen 5 und höher für iOS 5 und höher Standardmäßig kompatibel.
Mobile Safari-Versionen 5 und höher für iOS 5 und höher Standardmäßig kompatibel.
Mobile Safari für iOS 4 und niedriger Nicht kompatibel mit TLS 1.1 oder höher Verschlüsselung.

Schreibe einen Kommentar

Deine E-Mail-Adresse wird nicht veröffentlicht.